<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('sy_loan_requests', function (Blueprint $table) {
            $table->boolean('firstpay')->default(false)->after('fk_status');
        });
    }

    public function down(): void
    {
        Schema::table('sy_loan_requests', function (Blueprint $table) {
            $table->dropColumn('firstpay');
        });
    }
};
